CREATE TABLE cst_std_costs_int (
    STD_COST_INTERFACE_ID     NUMBER(18, 0) ,
    COST_ORG_CODE             VARCHAR2(120) ,
    COST_BOOK_CODE            VARCHAR2(120) ,
    STD_COST_INT_HDR_ID       NUMBER(18, 0) ,
    SCENARIO_NUMBER           VARCHAR2(120)     NOT NULL,
    VAL_UNIT_CODE             VARCHAR2(4000)    NOT NULL,
    ITEM_NUMBER               VARCHAR2(1200)    NOT NULL,
    COST_ELEMENT_SET_CODE     VARCHAR2(120) ,
    COST_ELEMENT_CODE         VARCHAR2(320)     NOT NULL,
    EXPENSE_POOL_SET_CODE     VARCHAR2(120) ,
    EXPENSE_POOL_CODE         VARCHAR2(120) ,
    UNIT_COST                 NUMBER            NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    LOAD_REQUEST_ID           NUMBER(18, 0) ,
    BATCH_ID                  NUMBER(18, 0) ,
    STATUS                    VARCHAR2(4)   ,
    ERROR_CODES               VARCHAR2(4000),
    BUY_COST_FLAG             VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    STD_COST_INTERFACE_ID     NUMBER(18, 0) ,
    STD_COST_INT_HDR_ID       NUMBER(18, 0) ,
    SCENARIO_NUMBER           VARCHAR2(120)     NOT NULL,
    VAL_UNIT_CODE             VARCHAR2(4000)    NOT NULL,
    ITEM_NUMBER               VARCHAR2(1200)    NOT NULL,
    COST_ELEMENT_SET_CODE     VARCHAR2(120) ,
    COST_ELEMENT_CODE         VARCHAR2(320)     NOT NULL,
    EXPENSE_POOL_SET_CODE     VARCHAR2(120) ,
    EXPENSE_POOL_CODE         VARCHAR2(120) ,
    UNIT_COST                 NUMBER            NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    LOAD_REQUEST_ID           NUMBER(18, 0) ,
    BATCH_ID                  NUMBER(18, 0) ,
    STATUS                    VARCHAR2(4)   ,
    ERROR_CODES               VARCHAR2(4000),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    COST_ORG_CODE             VARCHAR2(120) ,
    COST_BOOK_CODE            VARCHAR2(120) ,
    BUY_COST_FLAG             VARCHAR2(4)   ,
    CONSTRAINT pk_cst_std_costs_int PRIMARY KEY (STD_COST_INTERFACE_ID, STD_COST_INTERFACE_ID)
);
